TARGETS = mountkernfs.sh hostname.sh apparmor udev networking urandom hwclock.sh iscsid mountdevsubfs.sh checkroot.sh open-iscsi mountall.sh checkfs.sh checkroot-bootclean.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh mountall-bootclean.sh lvm2 kmod procps
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: mountkernfs.sh urandom procps
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
iscsid: networking
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
open-iscsi: networking iscsid
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkfs.sh: checkroot.sh lvm2
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh mountall-bootclean.sh checkroot-bootclean.sh udev
mountall-bootclean.sh: mountall.sh
lvm2: mountdevsubfs.sh udev
kmod: checkroot.sh
procps: mountkernfs.sh udev
